1765504160670
11690,2.5.0
13502,2.20.1
15686,2.5.0
19461,2.20.1
15896,2.18.2
4515,2.20.1
9174,2.20.1
10350,2.5.0
10906,2.5.0
16358,2.5.0
3259,2.20.1
1965,2.17.1
2454,2.19.0
14157,2.20.1
17303,2.20.1
23112,2.5.0
728,2.5.0
3555,2.20.1
2456,2.20.1
24634,2.20.1
4762,2.18.1
10003,2.5.0
18822,2.5.0
22,2.18.1
11533,2.19.2
14903,2.20.1
23295,2.20.1
3782,2.19.0
869,2.17.1
1194,2.5.0
14515,2.20.1
19567,2.20.1
11814,2.5.0
4827,2.19.2
18079,2.20.1
8652,2.5.0
15160,2.5.0
15218,2.19.2
775,2.20.1
2695,2.5.0
406,2.20.1
22292,2.15.2
5423,2.20.1
6762,2.5.0
18546,2.15.2
17622,2.20.1
4883,2.5.0
1677,2.5.0
2950,2.19.2
24609,2.5.0
2410,2.16.1
392,2.18.2
1414,2.17.2
22447,2.5.0
2994,2.5.0
1057,2.17.2
3903,2.20.1
4346,2.18.2
17487,2.20.1
5462,2.16.1
3464,2.19.2
18468,2.5.0
11005,2.5.0
17331,2.12.1
22748,2.5.0
4797,2.20.1
8508,2.20.1
16166,2.5.0
10765,2.20.1
4204,2.5.0
14525,2.5.0
11839,2.15.2
265,2.5.0
